## grendel.view
Class FolderViewFactory

    java.lang.Object
      |
      +--grendel.view.FolderViewFactory

public class FolderViewFactory
extends java.lang.Object

Factory to create a new FolderView object, viewing the given Folder.

Constructor Summary
`FolderViewFactory()`

Method Summary
`static FolderView` | `Make(javax.mail.Folder f)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FolderViewFactory

    public FolderViewFactory()

Method Detail

### Make

    public static FolderView Make(javax.mail.Folder f)